555.192 aktive Mitglieder*
2.361 Besucher online*
Kostenfrei registrieren
Anmelden Registrieren
TRUMPF Forum

Winlas 1.51, HL 4506D

Dies könnte Sie auch interessieren:

Beitrag 19.03.2016, 17:43 Uhr
aadp
aadp
Level 1 = IndustryArena-Lehrling
*
Gruppe: Mitglied
Mitglied seit: 18.05.2012
Beiträge: 13

Hallo Kollegen,
ich habe neulich günstig einen Trumpf HL4506D gekauft, leider ohne den benötigten Sotfware.
Ich benötige winlas version 1.51, selber habe ich winlas 2.43 ist aber leider zu neu für diesen Laser.
Trumpf Austria antwortet nicht auf meine Anfrage.
Hat jemanden hier eine Version zu verkaufen oder "ausborgen"??
Über jeder Hilfe bin ich dankbar.
Grüße aus Wien
Damir
TOP    
Beitrag 09.01.2022, 02:39 Uhr
mseaukro
mseaukro
Level 1 = IndustryArena-Lehrling
*
Gruppe: Mitglied
Mitglied seit: 09.01.2022
Beiträge: 1

Grüße Kollege.
Ich habe einen älteren Winlas 1.xx. Ich suche das neuere 2.xx. Wir können Programme austauschen. Ich weiß nicht, ob das noch stimmt. Dank.
TOP    



1 Besucher lesen dieses Thema (Gäste: 1)
0 Mitglieder: